## dinit-service-acpid 0.0.1.0antix2

=== debian/changelog ===
dinit-service-acpid (0.0.1.0antix2) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 12:58:54 +0300
