## dinit-service-acpid 0.0.1.0antix3

=== debian/changelog ===
dinit-service-acpid (0.0.1.0antix3) unstable; urgency=medium

  * removed service dependency to root-rw, added waits-for = modules
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jan 2026 11:03:21 +0200
