=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- dinit-service-boot-module-antix,
- dinit-init-antix | dinit-init-diversity | dinit-init | dinit,
+ dinit-service-boot-module | dinit-service-boot-module-antix,
+ dinit-init-diversity | dinit-init-antix | dinit-init | dinit,
  acpid,
 Recommends:
  dinit-dialogbox-manager,
